Entschuldigen
Sie bitte...

... wir mussten wählen zwischen der Möglichkeit, die tollsten Features anbieten zu können und der Sicherstellung, alle Browser-Versionen mit unserer AppSite zu unterstützen.

Wir haben uns für die tollen Features entschieden und laden Sie herzlich ein, sich davon zu überzeugen, dass dies die richtige Entscheidung gewesen ist.

Dafür brauchen Sie nur die neueste Version von Microsoft Edge, Google Chrome oder Mozilla Firefox. Bis gleich!